<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Состояния элемента</title>
	<link rel="stylesheet" href="./css/reset.css">
</head>
<body>
<style>
	html {
		height: 100%;
	}
	body {
		height: 100%;
	}
	.container {
		margin: 0 auto;
		width: 1170px;
	}

	.header {
		width: 1170px;
		margin: 0 auto;
		border-bottom: 3px solid #F1B128;
	}

	.header .logo,
	.header .header-menu {
		display: inline-block;
		vertical-align: middle;
	}

	.header .logo {
		width: 136px;
	}

	.header-logo .logo,
	.header .header-logo img {
		width: 100%;
	}

	.header-menu {
		margin-left: 20%;
	}

	.header-menu .menu-list {
		list-style: none;
		padding: 0;
		margin: 0 -34px;
	}

	.header-menu .menu-item {
		display: inline-block;
		padding: 0 34px;
		vertical-align: middle;
		text-transform: uppercase;
	}

	.menu-list .active-item .menu-link {
		color: #F1B128;
	}

	.header-menu .menu-link {
		font-weight: 400;
		font-size: 18px;
		line-height: 1.2;
		color: #3D3D3D;
		text-decoration: none;
	}
	.main {
		height: 100%;
	}
	.content {
		display: flex;
		flex-direction: column;
		height: 100%;
	}
	.footer .menu-list {
		list-style: none;
		padding: 0;
		margin: 0 -34px;
	}

	.footer .menu-item {
		display: inline-block;
		padding: 0 34px;
		vertical-align: middle;
		text-transform: uppercase;
	}
	:where(.header, main, footer) .menu-link:hover {
		color: red;
		text-decoratíon: underline;
	}
</style>
<div class="content">
	<header>
		<div class="header">
			<div class="logo">
				<a href="#"><img src="./images/logo.png" alt=""></a>
			</div>
			<div class="header-menu">
				<nav class="menu">
					<ul class="menu-list">
						<li class="menu-item active-item"><a href="" class="menu-link">Hello</a></li>
						<li class="menu-item"><a href="" class="menu-link">Team</a></li>
						<li class="menu-item"><a href="" class="menu-link">Servises</a></li>
						<li class="menu-item"><a href="" class="menu-link">Portfolio</a></li>
						<li class="menu-item"><a href="" class="menu-link">Blog</a></li>
						<li class="menu-item"><a href="" class="menu-link">Contact</a></li>
					</ul>
				</nav>
			</div>
		</div>
	</header>
	<main class="main">
	</main>
	<footer class="footer container">
		<ul class="menu-list">
			<li class="menu-item active-item"><a href="" class="menu-link">Hello</a></li>
			<li class="menu-item"><a href="" class="menu-link">Team</a></li>
			<li class="menu-item"><a href="" class="menu-link">Servises</a></li>
			<li class="menu-item"><a href="" class="menu-link">Portfolio</a></li>
			<li class="menu-item"><a href="" class="menu-link">Blog</a></li>
			<li class="menu-item"><a href="" class="menu-link">Contact</a></li>
		</ul>
	</footer>
</div>
</body>
</html>
